Botan 2.19.5 Crypto and TLS for C&

Public Attributes | List of all members
CK_OTP_PARAMS Struct Reference

`#include <pkcs11t.h>`

## Public Attributes
CK_OTP_PARAM_PTR | pParams
CK_ULONG | ulCount

## Detailed Description

Definition at line 1786 of file pkcs11t.h.

## Member Data Documentation

## ◆ pParams

CK_OTP_PARAM_PTR CK_OTP_PARAMS::pParams

Definition at line 1787 of file pkcs11t.h.

## ◆ ulCount

CK_ULONG CK_OTP_PARAMS::ulCount

Definition at line 1788 of file pkcs11t.h.

The documentation for this struct was generated from the following file:

- src/lib/prov/pkcs11/pkcs11t.h